[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Can some provenpackager bump openvpn in EL-5



On Wed, 2009-12-30 at 16:35 +0530, Huzaifa Sidhpurwala wrote:
> Jussi Lehtola wrote:
> > Even though any proven packager could do the change, that bug does not
> > fall in the items listed in the proven packager policy [1]. You haven't
> > listed any problems with the current package, you're just requesting a
> > version upgrade.
> > 
> The version of openvpn in EPEL is an upstream rc version.
> The Changelog file upstream shows a lot of bugs have been fixed and it
> would be nice to have it fixed in EPEL too.

OK, that's starting to sound better.

> > Version upgrades should be performed by the package maintainer. This
> > especially holds in EPEL, which should be a slowly moving distribution.
> > 
> In this case the bz is around 2.5 weeks old, with absolutely  no response.
> What is the policy to get the package updated in this case?

See the nonresponsive maintainer policy at
https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers
-- 
Jussi Lehtola
Fedora Project Contributor
jussilehtola fedoraproject org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]